Subject: Re: Gaming team - Weekly feedback
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Fri, 1 May 2020 08:18:28 -0700 (MST)

Hi Sara, 

Thank you for sharing the feedback. I wilkl discuss this with the team. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Friday, May 1, 2020 7:20:58 PM 
Subject: Gaming team - Weekly feedback 

Hi Pritish, 

I’ve discussed with Heta about the Gaming team feedback. 

We agreed that all the agents are learning fast, they don’t ask redundant questions and following the instruction. 

The only thing to be improved is documenting and emails format. 

We have noticed that mainly AJ forgets to write a summary on the case when he needs our assistance. 

Particularly, when the ticket turns to a Warranty case, we need to have a clear summary contains the done troubleshooting steps. 

AJ also need to pay more attention to his emails format. 

As I’ve mentioned, we are not writing long sentences and all in one line. 

All and all, your team is very passionate, easy to work with and fast learners. 

It was a nice week we spent with you on handling the Gaming tickets. 

Wish you a nice weekend! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​